<?php
$z[0]=Array("field","上海菜肉大馄饨,上海菜肉大馄饨",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","这是上海最普遍的食品，但是在本地却不容易找到。大馄饨的馅料有瘦肉、菜心等等，馄饨皮嫩滑、有弹性，比广东式的云吞结实。汤底用猪骨和鸡骨熬6小时以上。,上海菜肉大馄饨,上海菜肉大馄饨简介,嘉定特产",72,304);
$z[1][4]['name']="description";
$z[2]=Array("field","上海菜肉大馄饨_嘉定特产上海菜肉大馄饨",306,381);
$z[2][4]['name']="title";
$z[3]=Array("field","",383,422);
$z[3][4]['name']="writer";
$z[4]=Array("field","",424,463);
$z[4][4]['name']="source";
$z[5]=Array("field","",465,505);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　这是最普遍的食品，但是在本地却不容易找到。大的馅料有瘦肉、菜心等等，馄饨皮嫩滑、有弹性，比式的云吞结实。汤底用猪骨和鸡骨熬6小时以上。",507,679);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5VL3NL0-22018.gif",681,764);
$z[7][4]['name']="litpic";

?>